@charset "utf-8";

/* Reset  */
* {
    -webkit-text-size-adjust: none;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* Z6 start ==========================================================================================================
@font-face{font-family:'NGothic'; src:url('/mobile/font/NanumGothic.woff') format('woff');}
@font-face{font-family:'NGothicB'; src:url('/mobile/font/NanumGothicBold.woff') format('woff');} */

body {
    height: 100%;
    width: 100%;
    font-family: 'Nanum Gothic', Arial, Helvetica, sans-serif;
    color: #666;
}

body.main {
    background: url(../img/main_bg.jpg) center top no-repeat;
    background-size: cover;
}

body.loginbg {
    background: url(../img/main_bg.jpg) center top no-repeat;
    background-size: cover;
}

input[type=text],
input[type=password] {
    font: 1em 'Nanum Gothic', Droid Sans, Arial, Helvetica, sans-serif;
    background: #fff;
    border: 2px solid #cbcbcb;
    border-radius: 4px;
    height: 25px;
    padding-left: 5px
}

input[type=checkbox] {
    margin: 8px;
    padding: 0;
    vertical-align: middle;
    -webkit-transform: scale(1.5, 1.5);
    -moz-transform: scale(1.5, 1.5);
    -mstransform: scale(1.5, 1.5);
    -0-transform: scale(1.5, 1.5);
    transform: scale(1.5, 1.5);
    border: none;
}

textarea {
    width: 96%;
    font: 11px/14px 'µ¸¿ò';
    background: rgba(0, 0, 0, 0.3);
    color: #666;
    border: 2px solid #666;
    padding: 5px;
    margin: auto
}

a,
a:link,
a:visited,
a:active {
    color: #888;
    text-decoration: none;
    cursor: hand;
    outline: 0;
}

a:active {
    color: #f26522;
}

strong {
    font-family: 'Nanum GothicB'
}


/* Nanum Gothic (Korean) google webfont */
@font-face {
    font-family: 'Nanum GothicB';
    font-style: normal;
    font-weight: 600;
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.eot);
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.woff) format('woff'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'Nanum Gothic';
    font-style: normal;
    font-weight: 400;
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.eot);
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.woff) format('woff'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Nanum GothicEXB';
    font-style: normal;
    font-weight: 800;
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.eot);
    src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.woff) format('woff'),
        url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v3/NanumGothic-ExtraBold.ttf) format('truetype');
}



/* layout */
.wrap {
    width: 100%;
    height: 100%;
    padding-bottom: 65px
}

.btm_wrap {
    width: 100%;
    height: 80px;
    position: absolute;
    bottom: 0
}

.img_wrap {
    width: 98%;
    margin: 10px auto;
}

/* index menu title */
.index {
    position: relative;
    height: 150px;
}

.index h1 {
    text-align: center;
    margin-top: 5px
}

/* index */
.weather {
    position: relative;
    width: 300px;
    height: 110px;
    text-align: center;
    margin: auto
}

.weather ul {
    width: 150px;
    height: 65px;
    margin: auto
}

.weather li {
    display: inline-block;
    width: 150px;
    height: 65px;
    text-align: center;
}

.weather li a {
    display: block;
    width: auto;
    height: 65px;
    color: #fff;
}

.weather li img {
    vertical-align: middle;
    width: 65px;
    margin-right: 5px
}

.weather li span {
    display: inline-block;
    height: 65px;
    vertical-align: middle;
    letter-spacing: -3px;
    font: 40px/65px 'Nanum GothicB', Helvetica;
    text-shadow: 1px 1px 2px #000;
}

.weather li .info {
    display: inline-block;
    height: 65px;
    font: 18px/65px 'Nanum GothicB', Helvetica;
    letter-spacing: 0;
    margin-left: 15px;
    text-shadow: 1px 1px 2px #000;
}

.btm_wrap {
    position: absolute;
    width: 100%;
    height: 410px;
    bottom: 10px;
    margin: auto
}

.btm_wrap ul {
    text-align: center;
    margin: auto;
    width: 300px;
    text-align: center
}

.btm_wrap ul > li {
    float: left;
    width: 100px;
    text-align: center
}

.btm_wrap ul li.link {
    background: rgba(0, 50, 125, 0.8);
    width: 80px;
    height: 80px;
    border-radius: 40px;
    margin: 5px 10px
}

.btm_wrap ul li.link_none {
    background: rgba(0, 50, 125, 0.0);
    width: 80px;
    height: 80px;
    border-radius: 40px;
    margin: 5px
}

.btm_wrap ul li.link a img {
    margin-top: 8px
}

.btm_wrap ul:afrer {
    display: block;
    float: none;
    clear: both;
    content: '';
    height: 0;
    width: 0;
}

.btm_wrap .notice {
    position: relative;
    background: rgba(0, 0, 0, 0.65);
    width: 300px;
    height: 45px;
    border-radius: 8px;
    margin: 8px auto
}

.btm_wrap .notice p {
    position: absolute;
    left: 8px;
    top: 7px
}

.btm_wrap .notice li {
    display: inline-block;
    width: 300px;
    height: 40px;
    color: #fff;
    text-align: center
}

.btm_wrap .notice li a {
    display: block;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 40px;
    font: 14px/40px 'Nanum Gothic';
    color: #fff;
    text-align: center
}

/* menu */
.menu {
    position: relative;
    height: 70px;
    background: #00327f;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-align: center;
}

.menu h1 {
    background: url(../img/logo_sub.png) left 0 no-repeat;
    background-size: contain;
    height: 60px;
    width: 165px;
    margin: 10px auto 0
}

.menu h1 a {
    display: block;
    width: 165px;
    height: 60px;
    text-indent: -10000px;
    cursor: pointer;
    overflow: hidden
}

.menu .left a {
    position: absolute;
    top: 10px;
    left: 5px;
}

.menu .right {
    position: absolute;
    top: 10px;
    right: 5px;
}

.menu .right a {
    display: inline-block;
    width: auto;
    height: 25px;
    margin-left: 15px
}

.menu > .dept1 {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 100
}

.menu > .dept1 li > a {
    display: block;
    width: auto;
    height: 50px;
    color: #999
}

.menu > .dept1 li > a:hover {
    color: #9edc3b
}

.menu > .dept2 {
    position: absolute;
    width: 100%;
    top: 70px;
    right: 0;
    z-index: 1000;
    background: #2d2d2d;
    border: none;
}

.menu > .dept2 .login_box {
    position: relative;
    background: #000;
    margin-top: 0
}

.menu > .dept2 .login_box .member {
    width: 320px;
    margin: auto;
}

.menu > .dept2 h2 {
    font: 16px/25px 'Nanum GothicB';
    text-align: left;
    color: #fff;
    margin: 0 0 5px 10px
}

.menu > .dept2 > .close {
    position: absolute;
    bottom: 15px;
    right: 15px;
    display: block;
    width: auto;
    height: 25px
}

.menu > .dept2 > .link {
    position: absolute;
    bottom: 15px;
    left: 10px;
    display: inline-block;
    width: auto;
    height: 26px
}

.menu > .dept2 > ul {
    float: left;
    width: 45%;
    height: 120px;
    border-left: 1px solid #505050;
    margin: 10px 0 60px;
    margin-left: 4%
}

.menu > .dept2 > ul:nth-of-type(2) {
    height: 170px;
    margin-bottom: 10px;
}

.menu > .dept2 > ul:nth-of-type(4) {
    height: 150px;
}

.menu > .dept2 > ul > li {
    display: block;
    width: 100%;
    margin: 0 10px;
    font: 14px/30px 'Nanum GothicB';
    text-align: left
}

.menu > .dept2 > ul > li > a {
    display: block;
    width: auto;
    overflow: hidden;
    color: #999
}

.menu > .dept2 > ul > li > a:hover {
    color: #9edc3b
}

#header > .dept2 {
    height: 0;
    overflow: hidden;
    -webkit-transition: height 0.3s ease-out;
    -moz-transition: height 0.3s ease-out;
    -o-transition: height 0.3s ease-out;
    -ms-transition: height 0.3s ease-out;
    transition: height 0.3s ease-out;
}

#header:target > .dept2 {
    min-height: 450px;
}

/* Sub 
.main_header {width:100%; height:70px; background:#00ccfc; border-bottom:3px solid #f5a517}
.main_header h1, .header h1{background:url(../img/logo_sub.png) left 15px no-repeat; background-size:contain; height:65px; width:185px; margin:auto}
.main_header h1 a, .header h1 a{display:block; width:185px; height:65px; text-indent:-10000px; cursor:pointer; overflow:hidden}
.main_header .right{position:absolute; right:10px; top:16px;}
.main_header .right .login{display:block; height:30px; width:30px; background:url(../img/btn_b_quit_on.png) no-repeat center; background-size:contain; }
.main_header .left, .header .left{position:absolute; left:5px; top:0}

.header{width:100%; height:64px; background:#00ccfc;}
.header .right{position:absolute; right:10px; top:0;} */

.bg_tit {
    background: url(../img/main_tit.png) no-repeat;
    background-size: contain;
    height: 66px;
    width: 320px;
    margin: auto;
    text-indent: -10000px;
    margin-top: 20px
}

.bg_tit span {
    text-indent: -10000px
}

/* layout gnb */
nav {
    height: 45px;
    background: url(../img/2depth_bg.gif) repeat;
    position: relative
}

nav span {
    padding-left: 30px;
    color: #FFF
}

nav em {
    padding: 0 10px
}

nav div {
    position: absolute;
    right: 20px;
    top: 12px
}

nav > ul {
    background: #151515;
    height: 45px;
    border-bottom: 3px solid #151515
}

nav > ul > li {
    width: 33%;
    float: left;
    display: block;
    text-align: center;
    font: 15px/48px'Nanum GothicB';
}

nav > ul > li a {
    display: block;
    width: auto;
    height: 45px;
    color: #999 !important
}

nav > ul > li.on,
nav > ul > li:active {
    height: 45px;
    border-bottom: 3px solid #00ccfc
}

nav > ul > li.on a {
    color: #00ccfc !important
}

nav > ul > li:nth-child(2) {
    width: 34%
}

nav.menu5 > ul > li {
    width: 20%;
    float: left;
    display: block;
    text-align: center;
    font: 14px/40px 'Nanum GothicB';
}

nav.menu4 > ul > li {
    width: 25%;
    float: left;
    display: block;
    text-align: center;
    font: 14px/40px 'Nanum GothicB';
}

nav.menu2 > ul > li {
    width: 50%;
    float: left;
    display: block;
    text-align: center;
    font: 14px/40px 'Nanum GothicB';
}

.nav_b {
    position: relative;
    height: 46px;
    background: url(../img/2depth_bg.gif) repeat;
}

.nav_b > ul {
    background: url(../img/gnb_bg.png) repeat-x;
    background-size: contain;
    height: 46px
}

.nav_b > ul > li {
    width: 33%;
    float: left;
    display: block;
    text-align: center;
    font-size: 1em;
    line-height: 46px;
    font-family: 'Nanum GothicB';
    letter-spacing: -1px
}

.nav_b > ul > li a {
    display: block;
    width: auto;
    height: 46px
}

.nav_b > ul > li.on,
.nav_b > ul > li:active {
    background: url(../img/gnb_bg_on.png) repeat-x;
    background-size: contain;
    height: 46px
}

.nav_b > ul > li.on a {
    color: #f26522
}

.nav_b > ul > li:nth-child(2) {
    width: 34%
}

/* board */
.board li {
    background: url(../img/board_btn.png) right 5px no-repeat;
    background-size: 40px 40px;
    height: 50px;
    border-bottom: 1px solid #dbdbdb;
    list-style: none;
}

.board li a {
    display: block;
    width: auto;
    height: 50px;
}

.board li a img {
    vertical-align: middle;
    display: inline-block;
    margin: 0 10px 5px 5px
}

.board li .date {
    display: block;
    color: #00ccfc;
    font: 11px/18px 'Nanum GothicB';
    padding-top: 5px;
    margin-left: 15px;
    letter-spacing: -1px
}

.board li .title {
    display: block;
    width: 82%;
    font: 14px/24px 'Nanum GothicB';
    color: #999;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-left: 15px;
}

.board li .titleMain {
    display: block;
    width: 82%;
    height: 47px;
    line-height: 47px;
    color: #c2922d;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-left: 10px;
    font-family: 'Nanum GothicB';
}

.board li .main_tit {
    display: block;
    width: 82%;
    height: 47px;
    line-height: 47px;
    color: #666;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-left: 15px;
}

/* copyright */
address {
    width: 100%;
    height: 71px;
    background: #49412d;
}

address p {
    line-height: 16px;
    font-size: 0.7em;
    color: #898989;
    padding: 10px
}

/* layout bottom */
.bm {
    position: fixed;
    bottom: 0;
    height: 70px;
    margin: auto;
    width: 100%;
    background: url(../img/btm_bg.png) repeat-x;
    background-size: contain;
    z-index: 10000;
}

.bm ul {
    height: 70px;
}

.bm ul li {
    width: 25%;
    height: 70px;
    text-align: center;
    float: left;
    padding-top: 13px;
}

.bm ul li a {
    display: block;
    font-size: 0.75em;
    height: 63px;
    width: auto
}

.bm ul li a:active {
    color: #f5a517
}

.bm ul li a .txton {
    color: #f5a517;
}

.bm ul li a .home {
    background: url(../img/btn_b_home.png) no-repeat center;
    background-size: contain;
    display: block;
    height: 30px;
    width: auto;
    margin-bottom: 5px
}

.bm ul li a .home_on,
.bm ul li a .home:active {
    background: url(../img/btn_b_home_on.png) no-repeat center;
    background-size: contain;
    display: block;
    height: 30px;
    margin-bottom: 5px
}

.bm ul li a .reserv {
    background: url(../img/btn_b_reserv.png) no-repeat center;
    background-size: contain;
    display: block;
    height: 30px;
    width: auto;
    margin-bottom: 5px
}

.bm ul li a .reserv_on,
.bm ul li a .reserv:active {
    background: url(../img/btn_b_reserv_on.png) no-repeat center;
    background-size: contain;
    display: block;
    height: 30px;
    margin-bottom: 5px
}

.bm ul li a .check {
    background: url(../img/btn_b_check.png) no-repeat center;
    background-size: contain;
    display: block;
    height: 30px;
    width: auto;
    margin-bottom: 5px
}

.bm ul li a .check_on,
.bm ul li a .check:active {
    background: url(../img/btn_b_check_on.png) no-repeat center;
    background-size: contain;
    display: block;
    height: 30px;
    margin-bottom: 5px
}

.bm ul li a .quit {
    background: url(../img/btn_b_quit.png) no-repeat center;
    background-size: contain;
    display: block;
    height: 30px;
    width: auto;
    margin-bottom: 5px
}

.bm ul li a .quit_on,
.bm ul li a .quit:active {
    background: url(../img/btn_b_quit_on.png) no-repeat center;
    background-size: contain;
    display: block;
    height: 30px;
    margin-bottom: 5px
}

/* login */
.login {
    width: 260px;
    margin: 50px auto;
    padding: 25px 0 15px;
    text-align: center;
    color: #ddd;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 10px
}

.login > label {
    margin: 0 0 20px 15px;
    line-height: 50px
}

.login > input {
    margin-bottom: 10px;
    width: 200px;
    height: 30px;
    font: 1em 'Nanum GothicB';
    background: #333;
    border: none;
    color: #ddd;
    text-align: center;
}

.login > p {
    line-height: 30px
}

.login > p > a {
    margin: 0 10px;
    color: #fff
}

.login > a {
    display: inline-block;
    height: 35px;
    vertical-align: top;
}

/* contents */
.contents {
    padding: 5px;
    margin: auto;
    line-height: 24px;
    margin-bottom: 10px
}

.wrap .cnt {
    background: #fff;
    padding: 0 10px
}

.wrap .cnt p {
    margin-bottom: 20px;
    color: #666;
    font: 14px/22px 'Nanum Gothic';
}

.contents .tit01 {
    height: 30px;
    background: url(../img/ico_tit.png) left 6px no-repeat;
    background-size: 20px;
    font: 15px/30px 'Nanum GothicB';
    color: #00327f;
    border-bottom: 1px solid #ddd;
    margin: 10px 0;
    padding: 0 0 0 25px;
}

.contents .tit02 {
    height: 40px;
    background: url(../img/ico_tit.png) left 10px no-repeat;
    background-size: 20px;
    padding-left: 25px;
    font: 15px/40px 'Nanum GothicB';
    color: #00327f;
    margin: 10px 0 -5px 0;
    padding-bottom: 0
}

.contents .txt_point01 {
    padding: 10px 0 5px;
    font-size: 1.1em;
    font-family: 'Nanum GothicB'
}

.contents > p {
    font: 14px/22px 'Nanum Gothic';
    padding-bottom: 20px
}

.mgt01 {
    margin-top: 10px
}

.tit01 {
    height: 30px;
    background: url(../img/ico_tit.png) left 6px no-repeat;
    background-size: 20px;
    padding-left: 25px;
    font: 15px/30px 'Nanum GothicB';
    color: #333;
    border-bottom: 1px solid #ddd;
    margin: 10px 0
}

.tit02 {
    height: 30px;
    background: url(../img/ico_tit.png) left 6px no-repeat;
    background-size: 20px;
    padding-left: 25px;
    font: 15px/30px 'Nanum GothicB';
    color: #333;
    margin: 10px 0 -5px 0
}

.comment {
    color: #999;
    margin: 0 0 20px 20px
}

.comment li {
    color: #666;
    font: 12px/16px "Nanum Gothic";
    list-style: disc;
    margin-bottom: 4px
}

/* common text */
.txt_ac {
    text-align: center !important
}

.txt_al {
    text-align: left !important
}

.txt_ar {
    text-align: right
}

.txt_small {
    font-size: 0.75em
}

.txt_medium {
    font-size: 0.8em
}

.txt_date {
    font-size: 1.25em;
    font-family: 'Nanum GothicB';
    padding-top: 15px;
    text-align: center
}

.txt_point01 {
    font: 22px/25px 'Nanum GothicB';
    color: #26588b;
    margin-bottom: 10px
}

.txt_point02 {
    font: 13px/20px 'Nanum Gothic';
    color: #fff
}

.txt_point03 {
    color: #f26522
}

.txt_point04 {
    font: 18px/30px 'Nanum GothicB';
    color: #f26522;
    margin-top: 15px
}

.txt_point05 {
    font: 0.8em/20px 'Nanum Gothic';
    color: #999;
    padding: 0 7px
}

.tbl_score {
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
    margin-top: 10px
}

.tbl_score thead {
    border-bottom: 2px solid #279a0b
}

.tbl_score thead th {
    font: 12px/25px 'Nanum GothicB';
    color: #b9b9b9;
    background: #333;
    border: 1px solid #666;
    vertical-align: middle;
    letter-spacing: -1px;
}

.tbl_score tbody th {
    font: 12px'Nanum GothicB';
    color: #fff;
    border: 1px solid #7f8181;
    border-right: none;
    border-left: none;
    padding-top: 13px;
    background: rgba(50, 50, 50, 0.5)
}

.tbl_score td {
    border: 1px solid #ddd;
    color: #666;
    text-align: center;
    line-height: 16px;
    font-size: 12px;
    height: 30px;
    letter-spacing: -1px;
    vertical-align: middle
}

/* common background */
.bg_point01 {
    background: #e1eece;
}

/* common box */
.box01 {
    border: 2px solid #d0d0d0;
    border-radius: 10px;
    padding: 10px;
    background: #eee;
    margin: 10px;
}

.box01 p {
    margin-bottom: 6px;
    font-size: 0.8em;
    line-height: 18px;
    color: #666
}

.box01 p:last-child {
    margin-bottom: 0
}

/* common button */
.btn_small {
    display: inline-block;
    min-width: 30px;
    background: #00ccfc;
    border-radius: 5px;
    line-height: 25px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    padding: 0 3px
}

.btn_small2 {
    display: inline-block;
    min-width: 30px;
    background: #f7941e;
    border-radius: 5px;
    line-height: 25px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    padding: 0 3px
}

.btn_small3 {
    display: inline-block;
    min-width: 30px;
    background: #999;
    border-radius: 5px;
    line-height: 25px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    padding: 0 3px
}

.btn_big {
    display: block;
    height: 30px;
    width: 80px;
    background: #00ccfc;
    padding-bottom: 2px;
    border-radius: 6px;
    line-height: 30px;
    text-align: center;
    color: #fff
}

.btn_big1 {
    display: block;
    height: 30px;
    width: 80px;
    background: #999;
    padding-bottom: 2px;
    border-radius: 6px;
    line-height: 30px;
    text-align: center;
    color: #fff
}

.btn_big2 {
    display: block;
    height: 30px;
    width: 80px;
    background: #00ccfc;
    padding-bottom: 2px;
    border-radius: 6px;
    line-height: 30px;
    text-align: center;
    color: #fff
}

.btn_small a,
.btn_small2 a {
    color: #fff;
    display: block;
    width: auto;
    height: 20px
}

.btn_big a,
.btn_big1 a,
.btn_big2 a {
    color: #fff !important;
    display: block;
    width: 80px;
    height: 30px
}

.btn_area {
    margin: 20px 0;
    text-align: center
}

.btn_area span {
    margin: 0 3px;
    display: inline-block;
}

/* common table */
.tbl01 {
    width: 100%;
    margin: auto;
    table-layout: fixed;
    letter-spacing: -1px;
    word-spacing: -1px
}

.tbl01 caption,
.tbl02 caption,
.tbl04 caption,
.tbl_join caption {
    padding: 7px;
    color: #f26522;
    font: 14px/25px 'Nanum GothicB'
}

.tbl01 thead {
    background: #dadada;
    border-bottom: 2px solid #00327f;
}

.tbl01 thead th {
    border: 1px solid #ababab;
    vertical-align: middle;
    padding: 4px 0;
    font: 13px/20px 'Nanum GothicB'
}

.tbl01 tbody th {
    background: #eee;
    border: 1px solid #d6d6d6;
    vertical-align: middle;
    padding: 4px 0;
    font: 13px/16px 'Nanum GothicB'
}

.tbl01 tfoot th {
    background: #fcfcfc;
    border: 1px solid #d6d6d6;
    vertical-align: middle;
    padding: 4px 0;
    font: 13px/16px 'Nanum GothicB'
}

.tbl01 tfoot td {
    background: #fcfcfc;
}

.tbl01 td {
    border: 1px solid #dcdcdc;
    vertical-align: middle;
    color: #666;
    padding: 6px 3px;
    font: 13px/20px 'Nanum Gothic';
    text-align: center
}

.tbl01 th.on {
    background: #666;
    color: #fff
}

.tbl02 {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
    line-height: 30px;
    border-top: 2px solid #185ca9;
}

/* ÁÂÃø th : È¸¿øÁ¤º¸ */
.tbl02 thead {
    background: #333;
    color: #eee;
    border-bottom: 1px solid #666;
    height: 30px;
}

.tbl02 thead th {
    vertical-align: middle;
}

.tbl02 tbody th {
    border-bottom: 1px solid #9eb0d6;
    color: #185ca9;
    font: bold 13px/20px "¸¼Àº °íµñ";
    padding: 10px;
    text-align: left
}

.tbl02 th img {
    vertical-align: top;
    padding: 2px;
    background: #999
}

.tbl02 td {
    border-bottom: 1px solid #ddd;
    vertical-align: top;
    color: #888;
    padding: 8px 10px;
    font: 14px/20px "¸¼Àº °íµñ";
}

.tbl02 td > a {
    display: block;
    width: 500px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #999
}

.tbl02 td > a:hover {
    color: #333
}

.tbl02 td img {
    vertical-align: middle;
}

.tbl02 td .download {
    display: inline-block
}

.tbl02 td .download > a {
    margin-right: 10px;
    font: 12px/24px "¸¼Àº °íµñ";
    color: #999;
}

.tbl02 td input {
    font: 12px "¸¼Àº °íµñ";
    height: 20px;
    vertical-align: baseline;
    padding-left: 5px;
    margin-bottom: 3px
}

.tbl02 td span {
    font: 12px/24px "¸¼Àº °íµñ";
    color: #999;
    vertical-align: baseline
}

.tbl02 td label {
    display: inline-block;
    height: 24px;
    font: 12px/24px "¸¼Àº °íµñ";
    color: #999;
    vertical-align: top
}

.tbl02 td label input {
    vertical-align: middle;
}

.tbl02 td dl dt {
    display: inline-block;
    width: 50px;
    font: bold 13px/18px "¸¼Àº °íµñ";
    color: #999;
    vertical-align: top;
    margin-bottom: 4px
}

.tbl02 td dl dd {
    display: inline-block;
    width: 560px;
    font: 13px/18px "¸¼Àº °íµñ";
    color: #eee;
    vertical-align: top;
    margin-bottom: 4px
}

.tbl02a {
    width: 100%;
    background: #fff;
    margin: 10px auto;
    border-top: 2px solid #666;
    table-layout: fixed;
    letter-spacing: -1px;
    word-spacing: -1px
}

.tbl02a th {
    background: #eee;
    border: 1px solid #dcdcdc;
    border-right: none;
    padding: 8px;
    font-size: 0.9em;
    line-height: 16px;
}

.tbl02a td {
    border: 1px solid #dcdcdc;
    border-right: none;
    border-top: none;
    color: #666;
    text-align: center;
    padding: 5px;
    vertical-align: middle;
    line-height: 18px;
    font-size: 13px;
}

.tbl02a th:first-child,
.tbl02 td:first-child {
    border-left: none
}

.tbl02a span {
    margin: 3px auto
}

.tbl03 {
    width: 100%;
    border-top: 2px solid #26588b;
    border-collapse: collapse;
    margin-top: 10px;
}

.tbl03 tr th {
    font-size: 0.75em;
    color: #26588b;
    border-right: 1px solid #eee;
    letter-spacing: -1px;
    line-height: 30px;
    width: 65px;
    height: 35px;
    vertical-align: middle
}

.tbl03 tr td {
    padding: 4px;
    color: #666;
    font: 14px/20px 'Nanum Gothic';
}

.tbl03 tr th,
td {
    border-bottom: 1px solid #eee;
}

.tbl04 {
    width: 100%;
    border-collapse: collapse;
    line-height: 20px;
    margin-top: 10px
}

.tbl04 th {
    font: 13px/22px "Nanum GothicB";
    border-bottom: 1px solid #d6d6d6;
    vertical-align: middle;
}

.tbl04 td {
    border-bottom: 1px solid #d6d6d6;
    vertical-align: middle;
    color: #888;
    padding: 8px 10px;
    vertical-align: top;
    font: 13px/18px "Nanum Gothic";
}

.tbl04 th.bt2,
.tbl04 td.bt2 {
    border-top: 2px solid #999;
}

.tbl04 td img {
    padding: 10px 0
}

.tblm {
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
    margin: 5px 0
}

.tblm td {
    color: #b9b9b9;
    text-align: left;
    vertical-align: middle;
    font-size: 13px;
    padding: 4px;
    border: none
}

.tblm td > input {
    font: 13px 'Nanum Gothic';
    background: #2e2e2e;
    border: none;
    border-radius: 3px;
    height: 26px;
    width: 100px;
    padding-left: 4px;
    color: #cdcdcd;
    vertical-align: middle;
    letter-spacing: -1px;
}

.tblm td img {
    vertical-align: middle
}

.tblm label {
    vertical-align: middle
}

.tblm label > input[checkbox] {
    border: none;
    vertical-align: middle;
}

.tblm select {
    font: 13px 'Nanum Gothic';
    background: #666;
    border: none;
    border-radius: 3px;
    height: 28px;
    width: 105px;
    color: #cdcdcd;
    vertical-align: middle;
}

.bbs_contents {
    width: 90%;
    padding: 10px;
    border-bottom: 1px solid #EFEFEF;
    line-height: 20px;
    margin: auto
}

.bbs_contents p {
    margin-bottom: 10px
}

.bbs_contents p:last-child {
    margin-bottom: 0
}

.bbs_contents p > img {
    width: 100%;
    text-align: center
}

.bbs_contents div > img {
    width: 100%;
    text-align: center
}

.tbl_join {
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
    margin: 5px 0;
    border-top: 2px solid #999
}

.tbl_join th {
    font: 13px'Nanum GothicB';
    text-align: left;
    padding: 10px 0 0 6px;
    border-bottom: 1px solid #ddd
}

.tbl_join td {
    color: #b9b9b9;
    text-align: left;
    vertical-align: middle;
    font-size: 13px;
    padding: 4px 4px 0 4px;
    border-bottom: 1px solid #ddd
}

.tbl_join td > input {
    font: 13px 'Nanum Gothic';
    background: #ddd;
    border: none;
    border-radius: 3px;
    height: 26px;
    padding-left: 4px;
    color: #666;
    vertical-align: top;
    margin-bottom: 5px
}

.tbl_join td img,
.tbl_join td input[checkbox] {
    vertical-align: middle;
}

.tbl_join td .btn {
    display: inline-block;
    background: #00ccfc;
    border-radius: 3px;
    line-height: 28px;
    text-align: center;
    color: #fff;
    font-size: 12px;
    padding: 0 5px;
    margin-left: 5px;
    vertical-align: middle
}

.tbl_join td .btn a {
    color: #fff;
    display: block;
    width: auto;
}

.tbl_join td > label {
    vertical-align: middle
}

.tbl_join select {
    font: 13px 'Nanum Gothic';
    background: #b9b9b9;
    border: none;
    border-radius: 3px;
    height: 28px;
    color: #fff;
    vertical-align: middle;
    margin: 0 0 4px 2px
}

/* common table calndar */
.cal_tit {
    font-family: 'Nanum GothicB';
    color: #333;
    font-size: 1.25em;
    letter-spacing: -1px;
    line-height: 25px;
    height: 37px;
    margin-top: 12px
}

.cal_tit img {
    vertical-align: bottom;
}

.cal_tit span {
    margin: 0 5px;
}

.month {
    width: 98%;
    table-layout: fixed;
    margin: 0 auto 10px;
}

.month thead {
    line-height: 0;
    border: 1px solid #999;
}

.month tbody tr {
    height: 45px;
}

.month th {
    background: url(../img/cal_bg.gif) repeat-x;
    background-size: contain;
    height: 30px;
}

.month td {
    border: 1px solid #ababab;
    font-family: 'Nanum GothicB';
    font-size: 1em;
    color: #fff;
    text-align: right;
    vertical-align: top;
    padding: 2px;
}

.month td p:first-child {
    margin-bottom: 10px
}

.month td p.info {
    font-size: 0.625em;
    text-align: left;
    font-family: 'Nanum Gothic'
}

.month td.today {
    background: #0099b0
}

.month td.reserv {
    background: #8873a6
}

.month td.not {
    background: #dadada
}

.month td.rest {
    background: #ff8400
}

.month td.wait {
    background: #ae8873
}

.month td.end {
    background: #828282
}

.month td.select {
    background: #90c31f
}

.month td.hol {
    color: #ff7800;
}

.month td.sat {
    color: #009bdc;
}

.month td.month {
    color: #dbdbdb
}

.month td.month_hol {
    color: #ffcc9f
}

.month td.month_sat {
    color: #b2f0ff
}

.month td.onclick {
    cursor: pointer
}

.month td a {
    color: #fff;
    display: block;
    width: auto;
}

/* Margin Paddign */
.mgB01 {
    margin-bottom: 10px !important;
}

.mgTB01 {
    margin: 10px 0 !important;
}

.pdT01 {
    padding-top: 10px !important;
}

/* tap */
.tab_btn {
    height: 30px;
}

.tab_btn li {
    float: left;
    width: 50%;
    text-align: center;
    color: #a6a6a6;
    border-bottom: 1px solid #666;
    background: #e8e8e8;
    font: 14px/30px 'Nanum GothicB';
    letter-spacing: -2px;
    list-style: none;
    padding: 0;
    margin: 0
}

.tab_btn li.on {
    background: #666;
}

.tab_btn li.on a {
    color: #fff
}

.tab_btn li:active {
    background-color: #666;
    color: #fff;
    cursor: pointer;
}

/* Z6 end =================================================================================================================================== */

/* pop */
.pop {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 999;
    text-align: center;
}

.pop .box {
    position: fixed;
    top: 18%;
    display: block;
    width: 90%;
    background: #000;
    margin-left: 2%;
}

.pop .box h1 {
    position: relative;
    width: 90%, height:40px;
    background: #2d2d2d;
    border-bottom: 2px solid #00327f;
    font: 16px/40px 'Nanum GothicB';
    color: #fff;
}

.pop .box h1 a {
    position: absolute;
    right: 15px;
    top: 8px;
    display: block;
    width: 25px;
    height: 25px;
    background: url(/mobile/img/btn_close.png) right no-repeat;
    background-size: 25px;
    text-indent: -500%
}

.pop .box .popcnt {
    padding: 20px;
    text-align: center;
    color: #ddd
}

.pop .box .popcnt .tit {
    height: 20px;
    background: url(/m/img/ico_tit.png) 5px 3px no-repeat;
    background-size: 15px;
    padding-left: 5px;
    font: 15px/20px 'Nanum GothicB';
    color: #fff;
    text-align: left;
    margin-bottom: 0
}

.pop .box .popcnt p {
    line-height: 20px;
    font-size: 14px;
    margin-bottom: 20px
}

.pop .box .popcnt input {
    font: 1em 'Nanum Gothic';
    background: #ddd;
    border: none;
    border-radius: 3px;
    height: 30px;
    width: 240px;
    color: #666;
    vertical-align: middle;
    letter-spacing: -1px;
    margin-bottom: 5px;
    padding: 0 5px;
    text-align: center
}

.pop .box .popcnt .btn_big3 a {
    display: inline-block;
    height: 30px;
    width: 250px;
    border-radius: 3px;
    background-image: linear-gradient(180deg, #4ba614, #006f00);
    background-image: -webkit-linear-gradient(-90deg, #4ba614, #006f00);
    padding-bottom: 2px;
    margin-bottom: 5px;
    line-height: 28px;
    text-align: center;
    color: #fff;
}

.pop .box .popcnt .btn_big4 a {
    display: inline-block;
    height: 30px;
    width: 250px;
    border-radius: 3px;
    background-image: linear-gradient(180deg, #999, #666);
    background-image: -webkit-linear-gradient(-90deg, #999, #666);
    padding-bottom: 2px;
    margin-bottom: 5px;
    line-height: 28px;
    text-align: center;
    color: #fff;
}

.pop .box .popcnt ul {
    max-height: 200px;
    overflow: auto;
    padding: 5px 10px 5px 0
}

.pop .box .popcnt li {
    font-size: 12px;
    line-height: 18px;
    text-align: left;
    margin-bottom: 5px
}

/*2017.12.26 ÄÜµµ Ãß°¡*/
.menuSelectBox {
    padding: 20px;
    background: #313131;
}

.menuSelect {
    width: 100%;
    font-size: 16px;
    padding: 10px;
    text-align: center;
    padding-left: 5px;
}

.condeoTxt01 li {
    font-size: 14px;
    background: url(../img/spot_01.png) no-repeat left 5px;
    padding-left: 10px;
    letter-spacing: -2px;
}

.condoTitle {
    color: #185ca9;
    font-weight: bold;
    letter-spacing: -2px;
}

.imgTable {
    margin: 0;
}

.imgTable td {
    border: none;
    padding: 0;
}

.imgTable td.txt {
    border: none;
    padding: 5px 0 10px 0;
    font-size: 14px;
    letter-spacing: -1px;
}

/* 2018. 09.03 Member Choice Ãß°¡*/
#contain-sub {
    margin: 0 20px;
    font-family: 'Nanum Gothic', sans-serif;
    border: #c5cbce solid 1px;
    box-shadow: 3px 3px 3px #000;
    background: #fff;
    padding: 20px;
}

.comm-box .comm-box-div:first-child {
    margin-left: inherit;
}

.comm-box .comm-box-div {
    border: #f0f0f0 solid 10px;
    padding: 0 15px 0 15px;
}

.comm-box .comm-box-div .form-box {
    width: 100%;
    margin: 20px auto
}

.center {
    text-align: center;
}

.comm-box .comm-box-div .form-box h3 {
    font: 110% 'Nanum GothicEXB';
    margin-top: 20px;
}

.comm-box .comm-box-div .form-box .btn-find {
    width: 50%;
    margin: auto;
    text-align: center;
    background: #156093;
    color: #fff !important;
    padding: 10px 0;
    cursor: pointer;
    line-height: 25px;
    font-size: 100%;
    margin-top: 20px;
}

.comm-box .comm-box-div .form-box .btn-find a {
    color: #fff;
}

/* 2018.09.03 MemberShip Ãß°¡*/
#contain-sub {
    margin: 0 20px;
    font-family: 'Nanum Gothic', sans-serif;
    border: #c5cbce solid 1px;
    box-shadow: 3px 3px 3px #000;
    background: #fff;
    padding: 20px;
}

.h2 {
    font-size: 2em;
    letter-spacing: -0.7px;
    font-weight: bold;
    color: #393f43;
    text-align: center;
}

.summary {
    color: #3a3a3a;
    font-family: 'Nanum Gothic', sans-serif;
    margin-top: 10px;
    line-height: 1.8em;
    letter-spacing: -0.3px;
    padding: 0 0 1% 0;
    margin-bottom: 20px;
    border-bottom: #ccc solid 1px;
    text-align: center;
}

.joinTable {
    border-spacing: 0;
    border-collapse: collapse;
    border: 0;
    table-layout: fixed;
    padding: 0;
    margin: 0;
    width: 100%;
}

.joinTable input {
    font: 13px 'Nanum Gothic';
    background: #ddd;
    border: none;
    border-radius: 3px;
    height: 26px;
    padding-left: 4px;
    color: #666;
    vertical-align: top;
    margin-bottom: 5px;
}

.joinTable tbody th {
    text-align: center;
    border-bottom: #e3e3e3 solid 1px;
    padding: 12px 0;
    font-size: 13px;
    line-height: 130%
}

.member_vertical-align {
    vertical-align: middle;
}

.member_choice_padidng {
    padding: 15px 0
}

.commonBtn {
    background: #00ccfc;
    color: white;
    padding: 8px 10px;
    cursor: pointer;
    font-size: 0.9em;
    font-weight: bold;
    border-radius: 5px;
}

.agreeBtn {
    background: #00ccfc;
    color: white;
    padding: 8px 10px;
    cursor: pointer;
    font-size: 0.9em;
    font-weight: bold;
    border-radius: 5px;
    text-align: center;
    display: inline-block;
}

.subBtn-box {
    max-width: 100%;
    width: 228px;
    margin: 50px auto;
}

.subBtn {
    max-width: 100%;
    width: 80px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    background: #00ccfc;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    display: inline-block;
    cursor: pointer;
    color: #fff !important;
    font-family: 'Nanum GothicB', sans-serif;
    font-size: 16px;
    padding: 8px 15px;
    text-decoration: none;
}

.cancelBtn {
    max-width: 100%;
    width: 80px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    background: #828282;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    display: inline-block;
    cursor: pointer;
    color: #fff !important;
    font-family: 'Nanum GothicB', sans-serif;
    font-size: 16px;
    padding: 8px 15px;
    text-decoration: none;
}

/* 181108 ÀÌ¿ë¾à°ü Ãß°¡ */
.agreement-title {
    font-size: 22px;
    font-weight: bold;
    background: url(/images/ico_h3.gif) 3px top no-repeat;
    padding-top: 20px;
    margin-bottom: 20px;
}

.tab_container h4 {
    color: #185ca9;
    font-weight: bold;
    margin: 20px 0;
}

.tabs1 {
    margin: 40px 0;
}

.tabs1 .active {
    background: #185ca9;
}

.tabs1 .active a {
    color: #fff;
}

.tabs1 li {
    width: 45%;
    border: 1px solid #ccc;
    display: inline-block;
    padding: 10px 0;
}

.tabs1 li a {
    display: block;
    text-align: center;
    font-size: .8em;
}

/* 181108 °³ÀÎÃ³¸®¹æ¾È Ãß°¡ */
.PrivatePolicy-wrap {
    line-height: 130%;
    font: 14px/24px "¸¼Àº °íµñ";
    padding: 30px 10px 130px;
}

.PrivatePolicy-wrap li {
    font: 14px/24px "¸¼Àº °íµñ";
}

.PrivatePolicy-wrap .PrivatePolicy-title {
    font-size: 22px;
    font-weight: bold;
    background: url(/images/ico_h3.gif) 3px top no-repeat;
    padding-top: 20px;
    margin-bottom: 20px;
}

.PrivatePolicy-wrap h4 {
    color: #185ca9;
    font-weight: bold;
    margin: 20px 0;
}

/*181108 ¸ÞÀÎ ÇªÅÍ Ãß°¡ */
.agreemen-etc-wrap2 {
    width: 300px;
    margin: 10px auto;
    padding-bottom: 40px;
    font-family: "¸¼Àº °íµñ";
    line-height: 130%;
}

.agreemen-etc-wrap2 li {
    font-family: "¸¼Àº °íµñ";
}

.agreemen-etc-wrap2 p:nth-child(1) {
    width: 45%;
    float: left;
    margin-right: 10px;
}

.agreemen-etc-wrap2 p:nth-child(2) {
    width: 45%;
    float: right;
    margin-left: 10px;
}

.agreemen-etc-wrap2 p a {
    color: #fff;
    text-align: center;
    display: block;
    font-size: .8em;
    width: 100%;
    border-radius: 5px;
    background: rgba(0, 0, 0, 0.75);
    padding: 10px 0;
}

/*220729*/
.idpw {
    width: 80%;
    display: block;
    padding: 6px 0;
    background-color: #505050;
    border-radius: 4px;
    text-align: center;
    margin: auto;
}

.idpw a {
    color: #fff;
    font-size: 13px;
}

.idpw2 {
    width: 80%;
    display: block;
    padding: 6px 0;
    background-color: #00327f;
    border-radius: 4px;
    text-align: center;
    margin: 0 auto 10px;
}

.idpw2 a {
    color: #fff;
    font-size: 16px;
}

.login-input {
    margin-bottom: 3px !important;
    background-color: #fff !important;
    color: #333 !important;
    font-size: 14px;
}

.login-input::placeholder {
    color: #888;
}

.reser-info {
    width: 100%;
    height: auto;
    display: block;
    font-size: 1.0em;
    line-height: 1.5em;
    font-weight: 600;
    text-align: center;
    padding: 20px 0;
}


.bn{
    color: #fff;
    position: relative;
    background: rgba(20, 155, 153, 0.72);
    width: 300px;
    height: 40px;
    border-radius: 8px;
    margin: 8px auto;
    border: 2px solid rgba(85, 222, 238, 0.85);
    backdrop-filter: blur(2px);
    box-shadow:
        inset 0 1px 0 rgba(255, 255, 255, 0.25),
        inset 0 -1px 0 rgba(0, 90, 100, 0.15),
        0 3px 8px rgba(0, 0, 0, 0.18);
}

.bn a{
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font : 16px/40px 'Nanum Gothic';
}

.popup{position:fixed;top:0;left:0;width:100%;height:100%;display:flex;justify-content:center;align-items:center;background:rgba(0,0,0,.6);z-index:100}
.popup-box{display:flex;flex-direction:column;width:90%;border-radius:16px;overflow:hidden}
.popup-img img{width:100%; display: block;}
.popup-btn{display:flex;}
.popup-btn button{flex:1;height:48px;font-size:14px;color:#333; background-color: #fff; border:0;}}